/* Smartphones (portrait and landscape) ----------- */
@media screen and (min-device-width : 320px) and (max-device-width : 600px)
{
    /*traillist.aspx*/
    .traillist #main
    {
        width: auto;
    }

    .traillist #sidebar
    {
        display: none;
    }

    /*trailsearch.aspx*/
    #searchResults
    {
        display: none;
        width: 0px;
    }

    #map-block
    {
        left: 0px;
        width: auto;
    }
    .mapscreen label
    {
        font-size: 15px;
    }
    .mapscreen .drivingDirections h3
    {
        font-size: 18px;
    }
    .mapscreen .drivingDirections label
    {
        font-size: 15px;
    }

    .mapscreen .drivingDirectionsPhoto h3
    {
        font-size: 18px;
    }
    .mapscreen .drivingDirectionsPhoto label
    {
        font-size: 15px;
    }
    .iw .resultbody .trailmeta
    {
        font-size: 18px;
    }

    .iw .resultbody .trailmeta .loremTitle a
    {
        font-size: 18px;
    }

    .gmapCountyInfoWindow
    {
        font-size: 18px;
    }


    /* modal register */
    #miniregister
    {
        background: url("/images/mediummodal.png") no-repeat scroll 0 0 transparent;
        height: auto;
    }

    #miniregister .banner
    {
        display: none;
    }

    #miniregister .left
    {
        background: none;
        display: none;
    }
    #miniregister .formdiv
    {
        margin-top: 0px;
    }

    #miniregister h4
    {
        background: none;
        height: auto;
        left: auto;
        margin: 100px 0 0 0;
        padding: 0;
        position: relative;
        top: auto;
        width: auto;
    }

    #miniregister a
    {
        color: #5D9732;
        font-weight: bold;
    }

    #miniregister p.inline a
    {
        color: #5D9732;
        font-weight: bold;
    }
    #miniregister label
    {
        color: #000000;
        display: block;
        float: none;
        font: bold 20px arial,Helvetica,sans-serif;
        text-shadow: none;
        width: 216px;
    }
    #miniregister .fancy
    {
        float: none;
        margin: 0;
        padding: 0;
        width: 500px;
        font-size: 24px;
    }
    #well form input[type="submit"], .modal .formdiv input[type="submit"]
    {
        font-size: 24px;
    }
    #miniregister p
    {
        margin-bottom: 0;
    }

    #miniregister .right
    {
        position: relative;
        left: auto;
        top: auto;
        width: 547px;
    }
    #miniregister p.inline
    {
        float: left;
        clear: none;
        margin-top: 25px;
    }
    #miniregister p.inline label
    {
        float: left;
    }
    #termsofuse
    {
        float: left;
    }
    #miniregister p.register
    {
        float: left;
        bottom: auto;
        left: auto;
        position: relative;
        margin: 25px 0 0 20px;
    }
    #miniregister p.already
    {
        position: absolute;
        bottom: auto;
        right: auto;
        margin: 100px 0 0 240px;
        width: 448px;
        top: 0;
        color: #000;
        font-size: 20px;
    }

    #hiddenregister
    {
        width: 550px;
    }

    #miniregister
    {
        height: 620px;
    }

    p.regbuttons button#fbregister.facebookreg
    {
        background: url("/images/buttons/btnfacebookxl.png") no-repeat scroll 0 0 transparent;
        height: 50px;
        width: 300px; 
    }
    /* end modal register */
}

/* iPads (portrait and landscape) ----------- */
@media screen and (min-device-width : 600px) and (max-device-width : 1024px)
{
    /*traillist.aspx*/
    .traillist #main
    {
        width: auto;
    }

    .traillist #sidebar
    {
        display: none;
    }

    /*trailsearch.aspx*/
    #searchResults
    {
        display: none;
        width: 0px;
    }

    #map-block
    {
        left: 0px;
        width: auto;
    }
    .mapscreen label
    {
        font-size: 15px;
    }
    .mapscreen .drivingDirections h3
    {
        font-size: 18px;
    }
    .mapscreen .drivingDirections label
    {
        font-size: 15px;
    }

    .mapscreen .drivingDirectionsPhoto h3
    {
        font-size: 18px;
    }
    .mapscreen .drivingDirectionsPhoto label
    {
        font-size: 15px;
    }
    .iw .resultbody .trailmeta
    {
        font-size: 18px;
    }

    .iw .resultbody .trailmeta .loremTitle a
    {
        font-size: 18px;
    }

    .gmapCountyInfoWindow
    {
        font-size: 18px;
    }

    /* modal register */
    #hiddenregister
    {
        width: 750px;
    }
    #miniregister
    {
        height: 455px;
    }
    /* end modal reg */

}

/* Desktops and laptops ----------- */
@media screen and (min-device-width : 1024px)
{
    /*traillist.aspx*/
    .traillist #main
    {
        width: 630px;
    }

    .traillist #sidebar
    {
        display: inline;
    }

    /*trailsearch.aspx*/
    #searchResults
    {
        display: block;
        width: 301px;
    }

    #map-block
    {
        left: 301px;
    }

    /* modal register */
    #hiddenregister
    {
        width: 750px;
    }
    #miniregister
    {
        height: 455px;
    }
    /* end modal reg */
}


/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */